<?php  
include 'db.php';


$sql = "SELECT * FROM settings WHERE id = 1";
$result = mysqli_query($link, $sql);

if ($result && mysqli_num_rows($result) > 0) {
    $data = mysqli_fetch_assoc($result);

    $sitename = $data['sitename'];
    $siteurl = $data['siteurl'];
    $sitemail = $data['sitemail'];
} else {
    die("Error fetching settings from database.");
}





?>
